.filters .category-buttons .category-buttons-list li label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.625rem 1.25rem 0.5rem;
  color: var(--color-button-text);
  background-color: var(--color-button-background);
  border-radius: 2.5rem;
  text-decoration: none;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  border: none 0; }

.person-vote-card .person-vote-card-button-vote {
  --color-button-background: #FFFFFF;
  --color-button-text: #020101; }

.person-vote-card .person-vote-card-button-details, .filters .category-buttons .category-buttons-list li label {
  --color-button-background: #262626;
  --color-button-text: #FFFFFF; }

.news-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  --gap: 1.25rem;
  gap: var(--gap); }
  @media (max-width: 1439px) {
    .news-list {
      justify-content: space-evenly; } }

.person-vote-card {
  flex-basis: calc(25% - var(--gap));
  margin-bottom: 3.75rem;
  display: flex;
  flex-direction: column;
  color: #FFFFFF; }
  @media (max-width: 1439px) {
    .person-vote-card {
      flex-basis: calc(50% - var(--gap)); } }
  @media (max-width: 639px) {
    .person-vote-card {
      flex-basis: 100%; } }
  .person-vote-card a {
    color: inherit;
    display: block;
    text-decoration: none; }
  .person-vote-card .person-vote-card-image-container {
    position: relative; }
    .person-vote-card .person-vote-card-image-container .person-vote-card-image {
      width: 100%;
      height: auto;
      aspect-ratio: 3 / 3.4;
      object-fit: cover;
      border-radius: 20px;
      background-color: #D9D9D9; }
    .person-vote-card .person-vote-card-image-container .person-vote-card-category {
      position: absolute;
      top: 0.625rem;
      left: 0.625rem;
      background-color: #262626;
      padding: 0.375rem 0.75rem;
      border-radius: 1rem;
      line-height: 1;
      color: #FFFFFF; }
    .person-vote-card .person-vote-card-image-container .person-lightened {
      position: absolute;
      bottom: 0.625rem;
      left: 0.625rem;
      right: 0.625rem;
      display: flex;
      justify-content: space-between; }
      .person-vote-card .person-vote-card-image-container .person-lightened .person-lightened-text-container {
        background-color: #C8937D;
        color: #FFFFFF;
        border-radius: 5px;
        padding: 0.75rem 1.75rem; }
      .person-vote-card .person-vote-card-image-container .person-lightened .person-lightened-img {
        width: 2rem;
        height: 2rem; }
  .person-vote-card .person-vote-card-name-container {
    margin: 1.25rem 0;
    font-size: 24px; }
    .person-vote-card .person-vote-card-name-container .person-vote-name {
      min-height: 2.4em; }
  .person-vote-card .person-vote-card-button-container {
    display: flex;
    flex-direction: column;
    gap: 0.625rem; }

.filters {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.25rem;
  margin: 5rem 0; }
  @media (max-width: 1023px) {
    .filters {
      flex-direction: column-reverse; } }
  .filters .category-buttons .category-buttons-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 1.25rem; }
    .filters .category-buttons .category-buttons-list li {
      padding: 0; }
      .filters .category-buttons .category-buttons-list li input[type="radio"] {
        visibility: hidden;
        width: 0;
        height: 0;
        padding: 0;
        margin: 0;
        border: 0 none; }
        .filters .category-buttons .category-buttons-list li input[type="radio"]:checked + label {
          background-color: #FFFFFF;
          color: #020101; }
      .filters .category-buttons .category-buttons-list li label {
        border: 1px solid #FFFFFF;
        font-size: 20px;
        padding: 0.625rem 2rem;
        border-radius: 5px; }
  .filters .search-string {
    display: flex;
    align-items: center;
    flex-grow: 1;
    max-width: 40%; }
    @media (max-width: 1023px) {
      .filters .search-string {
        width: 80%;
        max-width: 80%; } }
    @media (max-width: 639px) {
      .filters .search-string {
        width: 100%;
        max-width: 100%; } }
    .filters .search-string input:not([name="del_filter"]) {
      margin: 0;
      padding: 0 0.625rem;
      border: 0 none;
      line-height: 2.5rem;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      flex-grow: 1; }
    .filters .search-string [name="del_filter"] {
      margin-left: 1rem; }
    .filters .search-string svg {
      padding: 0.5rem;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0; }

@keyframes move-left {
  0% {
    transform: translateX(0%); }
  100% {
    transform: translateX(-50%); } }

.running-textstring-container {
  background-color: #FFFFFF;
  color: #C8937D;
  font-size: 24px;
  overflow: hidden;
  text-wrap: nowrap;
  margin: 0 -2.5rem;
  padding-top: 0.25rem;
  text-transform: uppercase;
  line-height: 2; }
  .running-textstring-container .running-textstring {
    animation: move-left 20s linear infinite alternate; }
  .running-textstring-container .running-textstring-text {
    margin-right: 0.5rem; }
    .running-textstring-container .running-textstring-text:after {
      content: '\b7';
      margin-left: 0.5rem;
      font-size: 135px;
      line-height: 0;
      vertical-align: middle; }

.voting-miniapp-container {
  margin: 5rem auto; }
  .voting-miniapp-container .voting-miniapp {
    background-color: #C8937D;
    position: relative;
    padding: 2.5rem;
    border-radius: 20px; }
    .voting-miniapp-container .voting-miniapp .voting-miniapp-icon-container {
      position: absolute;
      top: 1rem;
      right: 1rem; }
    .voting-miniapp-container .voting-miniapp .voting-miniapp-content {
      font-size: 24px; }
